/**
 * This file should get overwritten if Method 1 is used. If Method 2 is chosen,
 * remove this comment and start adding your styles to this file.


.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav .active-trail,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    border-color: #0088CC;
    background-color: #EEEEEE;
}

/* set colors based on content-tape colors 
.navbar-default .navbar-nav > .active > a.ct-color-job-posting,
.navbar-default .navbar-nav .active-trail.ct-color-job-posting,
.navbar-default .navbar-nav > .active > a.ct-color-job-posting:hover,
.navbar-default .navbar-nav > .active > a.ct-color-job-posting:focus {k
    border-color: rgba(255, 48, 48, 0.5);
}
 */
 

 

.field-type-text-with-summary {margin-bottom:30px;}

.page-node-add .field-name-field-tags {width:100%;}

.page-bike-shops .views-field-nothing-3 {display:none;}

.page-bike-schools .views-field-nothing-3 {display:none;}

.flag-bookmarks {display:none;}

.submitted .permalink {display:none;}



.links .comment-delete::before {
  font-family: FontAwesome;
  content: '\F014';
  margin-right:4px;
}

.links .comment-edit::before {
  font-family: 'FontAwesome';
  content: "\F040";
  margin-right:4px;
}

.links .comment-reply::before {
  font-family: 'FontAwesome';
  content: "\F112";
  margin-right:4px;
}

.links {margin-top:10px;}

.submitted .username {font-size:inherit;}

.comment-form .username {font-size:inherit;}

.region-sidebar-second .views-field-title h6 a {font-weight:normal!important;}

.region-sidebar-second .views-field-created span {font-weight:normal!important;}

.region-sidebar-second .views-field-title h6 {margin-bottom:2px!important;}



.view-header {
    max-width: 863px;
}





/* Hide Season within Ride Camps */

.field-name-field-saison{
display:none;}


/* Webform */

.webform-progressbar-outer {
margin-bottom:50px;}

.webform-component-textfield {margin-top:10px;margin-bottom:10px;}
.webform-component-select {margin-top:10px;margin-bottom:10px;}
.webform-component-textarea {margin-top:10px;margin-bottom:10px;}


.form-email{
    background-color: #fff;
    border-bottom-color: #ccc;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: #ccc;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #ccc;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: #ccc;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-top-style: solid;
    border-top-width: 1px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding-bottom: 6px;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 6px;
    transition-delay: 0s, 0s;
    transition-duration: 0.15s, 0.15s;
    transition-property: border-color, box-shadow;
    transition-timing-function: ease-in-out, ease-in-out;
    vertical-align: middle;
    width: 100%;
    }
    

/* Webshop */
    
.field-name-commerce-price .field-label {
font-size:16px;
float:left;
font-weight:300;
width:auto;
}

.field-name-commerce-price .field-items {
font-size:16px;
}

.commerce-add-to-cart .btn-default {
margin-bottom:20px;
}

.commerce-add-to-cart .btn-default::before {
  font-family: 'FontAwesome';
  content: "\F07A";
  margin-right:8px;
  color: #666;
}

.node-shop-article .statistics_counter {
display:none;
}


.page-abo-bestellen .form-item-promocode-yes2{
display:none;
}

.node-type-shop-article .view-content-connections-destination h3{
display:none;
}


/* Benutzerregistrierung */

.organisation-name,
.form-item-field-address-und-0-organisation-name,
.form-item-field-address-und-0-first-name,
.form-item-field-address-und-0-last-name,
.form-item-field-address-und-0-postal-code,
.form-item-field-address-und-0-locality,

.form-item-field-delivery-address-und-0-organisation-name,
.form-item-field-delivery-address-und-0-first-name,
.form-item-field-delivery-address-und-0-last-name,
.form-item-field-delivery-address-und-0-postal-code,
.form-item-field-delivery-address-und-0-locality {
float:none!important;
width:100%;
}

.form-item-field-address-und-0-person-title label,
.form-item-field-delivery-address-und-0-person-title label,
.form-item-field-address-und-0-country label,
.form-item-field-delivery-address-und-0-country label,
.form-item-field-kind-of-business-und label
{
display:none;
}
